.kontakty-buttons-wrapper {
    margin: 30px 0;
    display: inline-block;
    float: right;
}

.no-padding-right {
    padding-right: 0px !important   
}

.kontakty-section h3 {
       font-weight: bold;
    margin-bottom: 20px;
}

.section-info-wrapper {
    font-size: 16px;   
}

.full-width {
    width: 100%;
}

.barcode-wrapper {
    display: inline-block;
    float: right;
    position: relative;
    right: -10px
}



.margin-top-50 {
    margin-top: 50px;   
}

.margin-bottom-10 {
    margin-bottom: 10px;   
}

.margin-bottom-50 {
    margin-bottom: 50px;   
}

.margin-bottom-30 {
    margin-bottom: 30px;   
}

.above-table {
    font-size: 18px;
    margin-bottom: 20px;
}

.no-padding-right a:visited, .no-padding-right a:link {
    color: white !important;
    text-decoration: none !important;
}

@media (max-width: 990px) {
    .kontakty-buttons-wrapper a {
        margin-bottom: 10px;  
        display: block;
    }
    .kontakty-buttons-wrapper {
        float: left;
    }
}

/** info table **/


.info-table table tr td{
    padding: 5px 0px;   
    vertical-align: text-top;
    text-align: left;
}

.info-table table tr:first-child td:first-child {
    width: 180px;
}


@media (max-width: 999px) {
    .info-btn-wrapper, .barcode-wrapper {
        text-align: center;   
    }

    .barcode-wrapper {
        margin-top: 30px;
        right: auto;
        float: none;
        display: block;
    }

    .info-table table {
    display: inline-block;
    min-width: 390px
    }

    /*.info-table {
        text-align: center;
    }  */
}



